<div class="container">
    <h1 align="center">Edit Influencer</h1>
    <hr style="width: 50%;">
    <%= form_for(@influencer, html:{class: "form-horizontal", role: "form"}) do |f| %>
            <div class="form-group">
               <div class="control-label col-sm-2">  
                    <label>Name</label> 
               </div>
               <div class="col-sm-8">
                    <%= f.text_field :name, class: "form-control", placeholder: "Name of influencer", autofocus: true %>
                </div>
            </div>
            <div class="form-group">
               <div class="control-label col-sm-2">  
                    <label>IG Handle</label> 
               </div>
               <div class="col-sm-8">
                    <%= f.text_field :ighandle, class: "form-control", placeholder: "@username (ohne @)", autofocus: true %>
                </div>
            </div>
            <div class="form-group">
               <div class="control-label col-sm-2">  
                    <label>Follower Count</label> 
               </div>
               <div class="col-sm-8">
                    <%= f.text_field :follower, class: "form-control", placeholder: "Follower Count (Full Number)", autofocus: true %>
                </div>
            </div>
            <div class="form-group">
               <div class="control-label col-sm-2">  
                    <label>Image URL</label> 
               </div>
               <div class="col-sm-8">
                    <%= f.text_field :imageurl, class: "form-control", placeholder: "Image URL", autofocus: true %>
                </div>
            </div>

            <div class="form-group">
               <div class="control-label col-sm-2">  
                    <label>Likes Per Post</label> 
               </div>
               <div class="col-sm-8">
                    <%= f.text_field :likesperpost, class: "form-control", placeholder: "Likes Per Post", autofocus: true %>
                </div>
            </div>

            <div class="form-group">
               <div class="control-label col-sm-2">  
                    <label>Comments Per Post</label> 
               </div>
               <div class="col-sm-8">
                    <%= f.text_field :commentsperpost, class: "form-control", placeholder: "Comments Per Post", autofocus: true %>
                </div>
            </div>

            <div class="form-group">
               <div class="control-label col-sm-2">  
                    <label>Engagement Rate</label> 
               </div>
               <div class="col-sm-8">
                    <%= f.text_field :engagement, class: "form-control", placeholder: "Engagement Rate", autofocus: true %>
                </div>
            </div>

            <div class="form-group">
               <div class="control-label col-sm-2">  
                    <label>Shoutout Price</label> 
               </div>
               <div class="col-sm-8">
                    <%= f.text_field :shoutoutprice, class: "form-control", placeholder: "Shoutout Price", autofocus: true %>
                </div>
            </div>

            <div class="form-group">
               <div class="control-label col-sm-2">  
                    <label>Country</label> 
               </div>
               <div class="col-sm-8">
                    <%= f.text_field :country, class: "form-control", placeholder: "Country", autofocus: true %>
                </div>
                
            </div>

            <div class="form-group">
               <div class="control-label col-sm-2">  
                    <label> Categories </label>
               </div>
                <div class="checkbox">
                    <%= f.collection_check_boxes :category_ids, Category.all, :id, :name do |cb| %>
                        <% cb.label(class: "checkbox-inline input_checkbox") {cb.check_box(class: "checkbox") + cb.text}%>
                    <% end %>
                </div>
            </div>

            <div class="form-group">
                <div class="col-sm-offset-2 col-sm-10">
                    <%= f.submit class: 'btn btn-primary btn-lg' %>
                </div>
            </div>
    <% end %>